
@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&family=Parkinsans:wght@300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
html {
  scroll-behavior: smooth;
}
body {
  font-family: "Archivo", sans-serif;
  color: black;
}
:root {
  --primary-color: #7E381E;
  --secondary-color:#DEC194;
  --white-color:#fff;
  --secondary-font:"Parkinsans", sans-serif;
  --color-1: #ECE6DA;
  --color-2: #6E6546;
  --color-3: #80381F;
  --color-4: #7C9BAF;
  --color-5: #332F2C;
}
h1,h2,h3,h4,h5,h6{color: black;font-family: "Montserrat", sans-serif;}
a{text-decoration:none;}
p{font-size: 16px;font-weight: 400;line-height: 26px;color: #2d2d2d;}
.text-grey{color: #555555;}
.container{max-width:1300px;}
section {padding: 70px 0px;}
.text-18{font-size: 18px;font-weight: 500;line-height: 24px;}
.text-13{font-size: 13px;font-weight: 400;line-height: normal;}
.text-15{font-size: 15px;line-height: normal;}
.text-16{font-size: 16px !important;line-height: normal;}
.text-14{font-size: 14px;line-height: normal;}
.font-parkisans{font-family: "Parkinsans", sans-serif;}
.font-500{font-weight: 500 !important;}
.font-600{font-weight: 600 !important;}
.font-400{font-weight: 400;}
.mt-30{margin-top: 30px !important;}
.mb-30{margin-bottom: 30px !important;}
.mt-20{margin-top: 20px !important;}
.mb-20{margin-bottom: 20px;}
.mt-40{margin-top: 40px !important;}
.mb-40{margin-bottom: 40px !important;}
.section-heading h3{font-weight: 600;font-size: 30px;font-family: "Parkinsans", sans-serif;color: #000000;    margin-bottom: 16px;    line-height: normal; }
.section-heading p{font-weight: 400;font-size: 16px;line-height: 24px;color: #2D2D2D;}
.font-semibold{font-weight: 600;}
ul li{list-style: none;}
.form-control:focus{box-shadow: none;border: 1px solid var(--secondary-color);}
.form-select:focus{box-shadow: none;}
.btn{font-size: 16px !important;font-weight: 400 !important;border-radius: 8px !important;padding: 13px 22px !important;color: #000000 !important;}
.theme-btn{background-color: var(--primary-color) !important;color: #fff !important;}
.theme-btn:hover{background-color: var(--secondary-color) !important ;color: #fff !important ;}
.theme-btn.secondary{background-color: var(--white-color)!important;color:#000!important;}
/* ------------------------------------------------------------- */
/* basic form input css */
.form-control{border: 1px solid #DDDDDD;border-radius: 10px;padding: 13px 20px;font-size: 14px;font-weight: 500;color: #2D2D2D;font-family: "Parkinsans", sans-serif;}

/* header start */
.header-middle {padding: 12px 0;border-bottom: 1px solid #FFFFFF1A;}
.search-wrapper {max-width: 549px;margin: auto;width: 100%;}
.input-icon {position: absolute;right: 15px;top: 12px;}
.search-wrapper .form-control{height: 50px;border-radius: 10px;line-height: 50px;color: #555;background-color: #fff;border: 1px solid #CBCBCB;padding: 0 20px;}
.header-menu {color: #000;font-family: "Parkinsans", sans-serif;    position: relative;}
@media (min-width: 1500px) {.space_container {max-width: 100%;padding: 0px 60px;}}

.header .navbar-nav .nav-item .nav-link{font-family: "Parkinsans", sans-serif;color:#000;padding: 10px 18px;}
.header .navbar-nav .nav-item.dropdown .dropdown-toggle:after{display:none;}
.header .navbar-nav .nav-item.dropdown .dropdown-menu{min-width: 226px;border-radius: 20px;top: 40px;padding: 12px 0px;overflow:hidden;
    left: 5px;}
.header .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item{font-family: "Parkinsans", sans-serif;color:#000;    padding: 5px 25px;}
/* header end */

.banner .container-fluid{padding:0px 20px;}
.banner-image{border-radius:30px;overflow:hidden;}
.banner-image .carousel-inner .carousel-item:after{content:'';background: rgb(0 0 0 / 35%);position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
.banner-image .carousel-inner .carousel-item .carousel-caption{bottom: auto;top: 50%;transform: translateY(-50%);z-index: 1;color: #fff;max-width: 910px;margin: 0 auto;}
.banner-image .carousel-inner .carousel-item .carousel-caption h1{color:#fff;font-size:50px;}
.banner-image .carousel-inner .carousel-item .carousel-caption h1 span{color:#DEC194;}
.banner-image .carousel-inner .carousel-item .carousel-caption p{color:#fff;font-size:18px;line-height:32px;margin: 20px 0px 40px;}
.banner-image .carousel-inner .carousel-item .carousel-caption .key-features{font-size:18px; margin-top:40px;}
.banner-image button{opacity: 1;width: 64px;height: 64px;background: #fff;bottom: 0;top: auto;left: auto;right: 100px;}
.banner-image button.carousel-control-prev{right: 164px;}
.banner-image button.carousel-control-next{background-color:var(--primary-color);}

.heading-part h2{font-size:26px;margin-bottom: 4px;}
.tiles{background: #f5f5f5;padding: 15px;border-radius: 20px;}
/*  .tiles .tiles-img{border-radius: 20px;}*/
/*  .tiles .tiles-content .circle-span{width: 60px;height: 60px;background: #706A4C;position: absolute;top: -50%;border-radius: 50%;right: 40px;}*/
  .tiles .tiles-content{padding: 20px 10px 0px;}
  .tiles .tiles-content h3{font-size: 22px;font-weight: 600;margin-bottom: 4px;}
  .tiles .tiles-content p{color: #555;font-weight: 400;}
  .tiles-collection .col-lg-6:last-child .tiles{background:#FBFAF4;}

  .popular{background:#FBFAF4;}
  .popular .tiles{background:#fff;box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.05); height: 100%}
  .popular .tiles h3{font-size:18px;font-weight:500;}
  .popular .tiles p{font-size:15px !important;}
  .popular .tiles p a{color:var(--primary-color);font-weight:500;text-decoration:underline;}

  .benifits .benifits-icon{background: #FDFAED;width: 70px;height: 70px;flex: 0 0 70px;border-radius:10px;}
  .benifits-details{margin-bottom: 20px;}

  .loose{border:1px solid #ddd;padding: 30px 18px;border-radius:20px;}
  .loose .loose-tiles-icon{width:80px;height:80px;background-color:#f5f5f5;border-radius:10px;margin:0 auto 20px;}
  .color-option{color:#555;}
  .color-option span{width:22px;height:22px;background:#fff;border:1px solid #ddd;border-radius:50%;margin:0px 2px;}
  .color-option span:before{content:'';width:16px;height:16px;background:var(--color-1);position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);border-radius: 50%;}
  .color-option span.color-1:before{background:var(--color-1);}
  .color-option span.color-2:before{background:var(--color-2);}
  .color-option span.color-3:before{background:var(--color-3);}
  .color-option span.color-4:before{background:var(--color-4);}
  .color-option span.color-5:before{background:var(--color-5);}

/* footer style*/
footer{background-color: #1D1D1D;color: #ffffff;padding-top: 70px;}
.footer-item h5{font-size: 18px;color: #ffffff;text-transform:uppercase;}
.footer-links{list-style: none;padding-left: 0;}
.footer-links li a{font-size: 16px;font-weight: 400;line-height: 40px;color: #DCDCDC;text-decoration: none;}
.footer-links span{margin-right: 4px;}
.footer-inner-content p{font-size: 16px;font-weight: 400;line-height: 28px;color: #ffffff;max-width: 400px;}
.footer-content h5{font-size: 18px;color: #ffffff;}
.footer-bottom-second{padding: 25px 0;border-top: 1px solid #FFFFFF1A;margin-top:50px;}
.footer-bottom p{font-size: 16px;font-weight: 400;color: #ffffff;}
.footer-bottom-content{display: flex;flex-wrap: wrap;}
.footer-icons a{flex: 0 0 44px;height: 44px;display: flex;align-items: center;justify-content: center;background-color: #FFFFFF1A;border-radius: 8px;}
.footer-support a{font-size: 16px;font-weight: 400;color: #fff;text-decoration: none;}
.footer-item-content{gap: 20px;}
/* footer end */

/* .inner-banner{background:url(../image/inner-banner.png) no-repeat center center/cover;border-radius:30px;overflow:hidden;padding: 30px 0px;} */
.inner-banner{border-radius:30px;overflow:hidden;padding: 40px 0px; background-color: #f5f5f5;}
/* .inner-banner:after{content:'';background: rgb(0 0 0 / 35%);position: absolute;top: 0;bottom: 0;left: 0;right: 0;} */
.inner-banner h2{font-size:42px;font-weight:600;color:#000000;position:relative;z-index:1;text-transform: capitalize;}
.inner-banner .breadcrumb{position:relative;z-index:1;}
.inner-banner .breadcrumb .breadcrumb-item{color:#7E381E;font-weight:600;}
.inner-banner .breadcrumb .breadcrumb-item:before{color:#000000;}
.inner-banner .breadcrumb .breadcrumb-item a{color:#000000;font-weight:400;}

/* 08-dec-2025 by punam */
.filter-option{font-size:15px;font-family: "Parkinsans", sans-serif;}
.tiles-filter p{font-size: 15px;font-weight: 500;font-family: "Parkinsans", sans-serif;}
.filter-option span{font-weight:500;}
.custom-form-control{height: 44px;line-height: 44px;padding: 0 20px;border-radius: 6px;font-size: 15px;font-weight: 400;color: rgba(85, 85, 85, 1);  font-family: "Archivo", sans-serif;}
.custom-form-control.form-select{padding-right: 38px;}
.filter-option .form-select{width: 120px;}
.product-number{font-size: 15px;font-weight: 500;background-color: var(--color-3);padding: 2px 10px;border-radius: 6px;color: #FFF;width: fit-content;margin-bottom: 20px;}
.price{font-family: "Parkinsans", sans-serif;}
.floor-tiles .tiles h3 {font-size: 16px;font-weight: 500;}
.price span{color: var(--color-3);font-weight: 600 !important;}
.link-text{color: var(--color-3);}
.small-images{flex: 0 0 122px;}
.small-image-box{border: 1px solid rgba(221, 221, 221, 1);padding: 4px;}
.small-image-box img{width: 100%;height: 100%;object-fit: cover;}
.single-product-image{flex: 1;height: 100%;}
.single-product-image img{width: 100%;height: 100%;object-fit: cover;}
.product-images{height: 100%;}
.product-detail-content p{color: rgba(85, 85, 85, 1) !important;}
.product-detail-content h3{font-size: 26px !important;font-weight: 500 !important;}
.product-detail-content .price{font-size: 22px !important;}
.product-info-heading h3{padding:15px;width: fit-content;}
.product-info-content{background-color: rgba(251, 250, 244, 1);padding: 40px;margin-top: 20px;}
.about-caption .btn{border-radius: 10px;padding: 12px 22px;font-family: "Parkinsans", sans-serif;}
.our-mission-sec .inner-banner {background: url("../image/mission.png") no-repeat center center / cover;border-radius: 20px;min-height: 289px;}
.our-mission-sec .inner-banner h2 { font-size: 30px;color: #fff;}
.our-mission-sec .heading-part{max-width: 968px;}
.our-mission-sec .inner-banner:after { background: rgba(0, 0, 0, 0.6);}
.left-input-icon{position: absolute;    top: 10px;left: 20px;}
.location-wrapper .custom-form-control{padding-left: 45px;}  
.form-control:disabled {background-color: rgba(245, 245, 245, 1);}
.restart .form-control:disabled {background-color: rgba(251, 250, 244, 1);}
.cta-sec{border: 1px solid rgba(230, 225, 189, 1);border-radius: 20px;background-color: rgba(251, 250, 244, 1);padding: 30px;}
.btn-shadow .btn{box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.15);}
.cta-sec  .heading-part h2 {font-size: 22px;}
.contact-list{border-radius: 20px;text-align: center;padding:30px 20px;height: 100%;    display: flex;flex-direction: column;align-items: center;justify-content: center;font-family: "Parkinsans", sans-serif;}
.contact-icon{margin-bottom: 15px;}
.contact-list-title{font-size: 16px;font-weight: 600;text-transform: uppercase;}
.contact-list-desc{font-size: 16px;font-weight: 400; line-height: 26px;color: rgba(0, 2, 41, 1);}
.contact-list.blue{background-color: rgba(112, 106, 76, 0.1);color: rgba(112, 106, 76, 1);}
.contact-list.orange{background-color: rgba(126, 157, 176, 0.1);color: rgba(126, 157, 176, 1);}
.contact-list.grey{background-color: rgba(175, 175, 171, 0.1);color: rgba(175, 175, 171, 1);}
.contact-form-section{background-color: rgba(251, 250, 244, 1);border-radius: 30px;padding: 50px;}
.contact-form .form-control{background-color: rgba(243, 239, 231, 1);border: none;border-radius: 10px;color: rgba(85, 85, 85, 1);height: 59px;line-height: 59px;  font-family: "Archivo", sans-serif; }
.contact-left-heading h5{font-size: 26px;font-weight: 600;}
.map-layout{border-radius: 20px; height: 100%;}
.map-layout iframe{width: 100%;height: 100%;border-radius: 20px;}
.contact-form textarea{height: auto !important;}


/* Woocommerce Design*/


.properties-tab{color: #000000;font-family: Lora;font-weight: 600;font-style: SemiBold;font-size: 20px;leading-trim: NONE;line-height: 100%;letter-spacing: 0%;}
/* Change background color of Proceed to Checkout button*/
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {background-color: #7e381e;    font-size: 16px;
  font-weight: 400;border-radius: 8px;position: relative !important;font-size: 16px !important;    height: 52px;line-height: 52px;padding: 0 20px;}
  .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt:hover{background-color: #7e381e !important;}

/* Change background color of Place Order button */
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {background-color: #7e381e;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt:hover{background-color: #7e381e;}

.product_meta { display: none;}

.cart-count{position: absolute;background-color: #7e381e;color: #ffffff;font-size: 12px;width: 20px;height: 20px;border-radius: 50%;display: flex;align-items: center;justify-content: center;font-weight: bold;top: -6px;right: 38px;
}
.woo_button {color: #fff !important;background-color: #7e381e!important;font-size: 16px!important;font-weight: 400!important;border-radius: 8px!important;padding: 13px 22px!important;font-size: 16px !important;}

.login, .register {border-radius: 15px !important;box-shadow: 0px 0px 40px rgb(0 0 0 / 9%);border: none !important;padding: 30px !important;}

/* WooCommerce Login + Registration form inputs only */
.woocommerce form.login input.input-text,
.woocommerce form.register input.input-text,
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea,
.woocommerce form .form-row select {margin-right: 10px;background: #F5F5F5 !important;border: none !important;border-radius: 10px !important;padding: 15px 15px !important;font-size: 16px !important;font-weight: 500 !important;
}
.term-description {display: none;}
section.related.products {padding: 0;}

/* Product main container ko flex banayenge */
.product {display: flex;flex-wrap: wrap;gap: 20px; /* dono columns ke beech gap */align-items: flex-start;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {border: none;background-color: #ffffff;font-weight: 500 !important;font-size: 16px !important;line-height: normal;padding: 15px;width: fit-content;border-width: 3px !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {border-bottom: 3px solid black !important;color: #000000 !important;
}
.wvg-gallery-thumbnail-image {border: 1px solid rgba(221, 221, 221, 1);padding: 4px;
}
/*.quantity {
  display: none;
}*/
/*hide quatity from cart*/
/*th.product-quantity {
  display: none;
}*/
/*td.product-quantity{
 display: none; 
}*/
.product-content h2 {font-size: 16px !important;font-weight: 500 !important;}

a.button.wc-backward {background-color: #7e381e  !important;font-weight: 400 !important;border-radius: 8px !important;padding: 13px 22px !important;color: #000 !important;position: relative !important;color: #fff !important;font-size: 16px;}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {background-color: #7e381e  !important;font-weight: 400 !important;border-radius: 8px !important;padding: 13px 22px !important;color: #000 !important;position: relative !important;color: #fff !important;font-size: 16px;    width: 100%;
    text-align: center;
    margin-top: 20px;}
/*img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
  border-radius: 20px !important;
}*/
.custom-header-dropdown{margin-left: -10px !important;}
.woo-variation-gallery-wrapper .woo-variation-gallery-slider{height: 100%}
.slick-list{height: 100% !important;}
.slick-track {height: 100%};
.slick-initialized .slick-slide{height: 100%;}
.woocommerce form .show-password-input::before, .woocommerce-page form .show-password-input::before{    height: 18px;
  background-size: 20px;}

a.button.product_type_variable {background-color: #7e381e !important;font-weight: 400 !important;border-radius: 8px !important;padding: 13px 22px !important;color: #000 !important;position: relative !important;color: #fff !important;font-size: 16px;    width: 100%;
    text-align: center;
    margin-top: 20px;}
button.single_add_to_cart_button.button.alt {
    font-size: 16px !important;font-weight: 600 !important;border-radius: 8px !important;
    padding: 13px 22px !important;color: #fff !important; background-color: var(--primary-color) !important;margin-top: 30px;
    width: 100% !important;height: 52px;display: flex;align-items: center;justify-content: center; position: relative;
}

/* Adding SVG Icon */
button.single_add_to_cart_button.button.alt::before {
    content: ''; 
    display: inline-block;width: 24px;height: 24px;
    background: url('data:image/svg+xml;utf8,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M16.5139 21.5H8.16604C5.09968 21.5 2.74727 20.3925 3.41547 15.9348L4.1935 9.89363C4.6054 7.66937 6.02416 6.81812 7.26901 6.81812H17.4475C18.7107 6.81812 20.047 7.73345 20.523 9.89363L21.3011 15.9348C21.8686 19.8891 19.5802 21.5 16.5139 21.5Z" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path><path d="M16.6512 6.59842C16.6512 4.21235 14.7169 2.27805 12.3309 2.27805V2.27805C11.1819 2.27319 10.0782 2.72622 9.26406 3.53697C8.44987 4.34772 7.99218 5.44941 7.99219 6.59842H7.99219" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path><path d="M15.2965 11.1018H15.2507" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path><path d="M9.4659 11.1018H9.42013" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path></svg>') no-repeat center center;
    background-size: contain;
    margin-right: 10px; /* Space between the icon and text */
    position: absolute;left: 32%;transform: translateX(-50%);
}

.widget-title.wpc-filter-title {display: none !important;}
.price-per-box{color: #555 !important;}

/* Style for filter buttons */
.wpc-filters-widget-select {padding: 13px !important;margin: 0 10px !important;border: 1px solid #ccc !important;border-radius: 4px !important;font-size: 14px !important;}

/* Styling for filter chip items */
.wpc-filter-chip {background-color: #f2f2f2 !important;padding: 6px 10px !important;border-radius: 4px !important;margin: 5px !important;display: inline-block !important;}

/* Hover effect for filter chips */
.wpc-filter-chip:hover {background-color: #ddd !important;}
.wpc-filters-section{display: inline-block;margin-bottom: 0 !important; }
.wpc-filters-section {margin-right: 10px;}

.wpc-filters-widget-select {padding-right: 30px;  }

/* Optional: Style the dropdown icon itself if needed */
.wpc-filters-widget-select::-ms-expand {
    display: none;  /* Hide default icon in IE */
}

.wpc-filters-widget-select {
    -webkit-appearance: none;  
    -moz-appearance: none;  
    appearance: none;  
    background-image: url('../image/angle-down.svg');
    background-position: right 10px center; 
    background-repeat: no-repeat;
}
/* .wpc-edit-filter-set {margin-left: } */
/*.woocommerce div.product form.cart .variations label{text-transform: uppercase;}*/

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span{padding: 0 !important;    width: 40px;
    height: 40px;display: flex !important;align-items: center;
    justify-content: center; border: none;font-size: 16px;font-weight: 500;     border-radius: 6px;background-color: #ebecf0;color: black;}
    .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: #7e381e;
    color: #ffffff;
}
.woocommerce nav.woocommerce-pagination ul {border: none;display: flex;gap: 10px;justify-content: center;}
.woocommerce nav.woocommerce-pagination ul li{border: none !important;}
.woocommerce-account .woocommerce-MyAccount-navigation {background-color: #ffebe4;border-radius: 12px !important;}
.woocommerce-account .woocommerce-MyAccount-navigation ul{padding: 0 !important;margin-bottom: 0 !important;}
.woocommerce-account .woocommerce-MyAccount-navigation ul li{padding: 12px 30px !important;width: 100%;    border-bottom: 2px solid #55555524;}
.woocommerce-account .woocommerce-MyAccount-navigation ul li:hover{border-bottom: 2px solid var(--primary-color);}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a{text-transform: capitalize;font-size: 17px;font-weight: 500;color: black !important;width: 100%;    display: block;}
.woocommerce-account .woocommerce-MyAccount-content{height: 100%;background:#fff;box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.05);    padding: 30px;border-radius: 20px;}
.tile-new-image{height: 273px;background-color: #dfe1e5;border-radius: 20px;}
.tile-new-image img{ object-fit: contain;    object-fit: contain;
    max-width: 100%;
    height: 100%;}

a.button.product_type_simple {
    background-color: #7e381e !important;font-weight: 400 !important;border-radius: 8px !important;padding: 13px 22px !important;
    color: #000 !important;position: relative !important;color: #fff !important;font-size: 16px;    width: 100%;
    text-align: center;
    margin-top: 20px;
}
button.woocommerce-button.button.woocommerce-form-login__submit {
  background-color: #7e381e !important;font-weight: 400 !important;border-radius: 8px !important;
    padding: 13px 22px !important;color: #000 !important;position: relative !important;color: #fff !important;font-size: 16px;
}
a.woocommerce-button.button.view {margin-right: 6px;}
span.wholesale_price_container {
    display: inline !important; /* Makes it inline element */
}
.is-form-style {padding: 0 !important;border: 1px solid #CBCBCB !important;border-radius: 10px;overflow: hidden;height: 50px;line-height: 50px !important;}
.is-form-style.is-form-style-3 input.is-search-input{border: none !important;    font-size: 16px !important;font-family: "Parkinsans", sans-serif;    padding: 0 22px;}
.is-form-id-319 .is-search-icon{border: none !important;}
.is-search-icon svg {
    width: 26px;    margin-right: 10px;
}
.header .navbar-nav .nav-item .nav-link.active{color: #7E381E;}
.woocommerce-info {
    border-top-color: #7e381e;
}
.woocommerce-info::before{color: #7e381e;}
.select2-container .select2-dropdown, .select2-container .select2-selection{    background: #F5F5F5 !important;
    border: none !important;border-radius: 10px !important;width: 100%;    padding: 14px 15px;}
.select2-container{width: unset;}
.shortby{font-weight: 500;font-size: 15px;font-family: "Parkinsans", sans-serif;    white-space: nowrap;}
/* Modal Styles */
.modal {
    display: none; 
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999;
}

.modal-content {
    background: #fff;
    width: 60%;
    margin: 100px auto;
    padding: 20px;
    border-radius: 8px;
}

.close-btn {
    font-size: 30px;
    font-weight: bold;
    position: absolute;
    top: 10px;
    right: 20px;
    cursor: pointer;
    color: #3f1c0f;
}
.wolesaler_form {
     padding: 20px;
}
   /* Wholesale login page - center login column */
body.page-wholesale-login #customer_login {
    display: flex;
    justify-content: center;
}

/*.benefits-section{background-image: url('../image/book.png');background-repeat: no-repeat;background-position: bottom right 60px;}*/


/* Adding SVG Icon */
.pattern-calculator-btn::before {
    content: ''; 
    display: inline-block;width: 24px;height: 24px;
    background: url('data:image/svg+xml;utf8,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M16.5139 21.5H8.16604C5.09968 21.5 2.74727 20.3925 3.41547 15.9348L4.1935 9.89363C4.6054 7.66937 6.02416 6.81812 7.26901 6.81812H17.4475C18.7107 6.81812 20.047 7.73345 20.523 9.89363L21.3011 15.9348C21.8686 19.8891 19.5802 21.5 16.5139 21.5Z" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path><path d="M16.6512 6.59842C16.6512 4.21235 14.7169 2.27805 12.3309 2.27805V2.27805C11.1819 2.27319 10.0782 2.72622 9.26406 3.53697C8.44987 4.34772 7.99218 5.44941 7.99219 6.59842H7.99219" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path><path d="M15.2965 11.1018H15.2507" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path><path d="M9.4659 11.1018H9.42013" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path></svg>') no-repeat center center;
    background-size: contain;
    margin-right: 10px; /* Space between the icon and text */
    position: absolute;left: 40%;transform: translateX(-50%);
}
.pattern-calculator-btn {
    font-size: 16px !important;font-weight: 600 !important;border-radius: 8px !important;
    padding: 13px 22px !important;color: #fff !important; background-color: var(--primary-color) !important;margin-top: 30px;
    width: 100% !important;height: 52px;display: flex !important;align-items: center;justify-content: center; position: relative !important;
}
.calculate-price{
  color: var(--primary-color) !important;
}
.breadcrumb-item img{filter: invert(1);}


.tile-new-image a{    width: 100%;padding: 20px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;}
.calculator-read-more-btn{
        background-color: #7e381e !important;
    font-weight: 400 !important;
    border-radius: 8px !important;
    padding: 13px 22px !important;
    color: #000 !important;
    position: relative !important;
    color: #fff !important;
    font-size: 16px;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

/*.product-detail-content .out-of-stock {color:#7e381e !important;}*/
.product-detail-content .out-of-stock {color:red !important;}
 /* 23jan 2026 */
  .spec-table {
  font-size: 14px;
  
}

.spec-table td,
.spec-table th {
  border: 1px solid #000;
  vertical-align: middle;
  padding: 10px;

}
.spec-table th{background-color: #cccccc; width: 180px;}
.standard {
  width: 140px;
  text-align: center;
}

.ce-mark {
  font-size: 28px;
  font-weight: 700;
  text-align: center;
   border-left: 0 !important;
}
.first-row td.tested-text {
  border-right: 0 !important;
}
.value{text-align: center; width: 160px;}
.param{ width:  140px; }
.limit{text-align: center;}
.mobile-search-wrapper{max-width: unset !important;width: unset;}
header .navbar-toggler{    width: 50px;height: 50px;padding: 0px;display: flex;align-items: center;justify-content: center;}
header .navbar-toggler:focus{box-shadow: none;}
.banner-image .carousel-item .banner-img-bg{width: 100%;height: 100%;object-fit: cover;height: 649px;}
.tiles-collection .tiles .tiles-img {height: 344px;width: 100%;object-fit: cover;}
.popular .tiles .tiles-img {height: 285px;width: 100%;object-fit: cover;}
.wvg-single-gallery-image-container{    background-color: #dfe1e5;border-radius: 20px; display: flex;align-items: center;justify-content: center;padding: 20px;height: 515px;}
.wvg-single-gallery-image-container img{
max-height: 515px !important;
    width: auto !important;
    padding: 20px; }
.wholesale-img{height: 614px;width: 100%;padding-right: 50px;}
.wholesale-img img{width: 100%;height: 100%;object-fit: cover;}
.custom-logo-link img{height: 57px;width: auto; }
.our-mission-sec .inner-banner::after{content: '';width: 100%;height: 100%;background-color: #414836 !important;top: 0;left: 0;position: absolute;}
.our-mission-sec .inner-banner{padding: 40px 10px;}
.contact-form .form-group p{margin-bottom: 0px;}
.tiles-filter{flex-wrap: wrap;}
.woocommerce-account .woocommerce-MyAccount-content{padding: 10px;}
.woocommerce-Address-title h2{font-size: 20px;}
.table-main-product{    background-color: #f5f5f5; border-radius: 20px; padding: 4px 20px 20px;}
.table-main-product tabel tr td{padding: 10px;}
.table-main-product tabel tr th{padding: 10px;}
 .table-main-product tbody, td, tfoot, th, thead, tr {
      padding: 8px 10px;
    font-size: 13px;
    color: black;}
  .table-main-product tbody td a{color: black !important;}
    .table-main-product tbody td{border-bottom: 1px solid #7e381e59;}
 

  .custom-form-check .form-check-input {
    width: 25px;
    height: 25px;
    border: 1px solid #7e381e;}
  .form-check-input:checked{background-color: #7e381e;border-color: #7e381e;}
    .form-check-input:focus{box-shadow: none;}
  .mesh-tiles{background-color: #ffff;}
.mesh-tiles .tiles .tiles-img {
    height: 119px !important;
    width: 100% !important;
    object-fit: contain;
}
  /* .custom-out-of-stock-button {
    font-weight: 400 !important;
    border-radius: 8px !important;
    padding: 13px 22px !important;
    color: #000 !important;
    position: relative !important;
    color: #fff !important;
    font-size: 16px;
    width: 100%;
    text-align: center;
    margin-top: 20px;
} */
.dropdown-menu {
  overflow: visible !important;
}


.out-of-stock{width: 100% !important;text-align: center !important;margin-top: 20px !important; border-radius: 6px !important;font-weight: 600 !important;background-color: #dfe1e5 !important;padding: 13px 10px !important;color: #80381F !important;}
@media (min-width: 992px) {

  /* Show dropdown on hover */
  .nav-item.dropdown:hover .parent-dropdown-menu {
    display: block;
    margin-top: 0;
  }

  /* Prevent Bootstrap JS conflict */
  .parent-dropdown-menu {
    margin-top: 0;
  }

  /* Optional */
  .custom-header-dropdown {
    cursor: pointer;
  }
  
  /* Right-side submenu */
.dropdown-submenu .submenu {
  position: absolute;
  top: 0 !important;
  left: 100% !important;
  display: none;
  min-width: 200px;

}

/* Parent item */
.dropdown-submenu {
  position: relative;
  padding-right: 10px;
}


/* Show on hover */
.dropdown-submenu:hover > .submenu {
  display: block;
}
}

.right-arrow{ 
  transform: rotate(-90deg);
  cursor: pointer;}
  .dropdown-item:focus, .dropdown-item:hover{background-color: #ffffff00;}
@media (max-width: 991px) {

  .dropdown-submenu .submenu {
    display: none;
    position: static;
    margin-left: 15px;
  }

  .dropdown-submenu.open > .submenu {
    display: block;
  }
}
.wpc-filters-scroll-container .wpc-filters-widget-wrapper {
    transition: opacity .25s;
    gap: 10px 0px;
    display: flex;
    flex-wrap: wrap;
}
/* .woo-variation-gallery-wrapper {
    min-width: auto !important;
    min-height: auto !important;
} */
.submenu-parent-link{width: 100%;}
.otstock {color:red !important;
/*  .border_ptn_img{    width: 40px;
    height: 40px;
    background-color: #fff;
    padding: 4px;display: flex;align-items: center;justify-content: center;
    margin-right: 10px;}
*/
    .border_ptn_img img{max-width:100%;height:auto; }
    

